<h1>Lawinenprobleme</h1>

<section class="section-padding"><header class="section-centered"><ul class="list-inline list-buttongroup-dense">
<li><a href="#new_snow" title="Neu recent" class="secondary pure-button" data-scroll="">Neu recent</a></li>
      <li><a href="#wind_drifted_snow" title="Triebschnee" class="secondary pure-button" data-scroll="">Triebschnee</a></li>
      <li><a href="#weak_persistent_layer" title="Altschnee" class="secondary pure-button" data-scroll="">Altschnee</a></li>
      <li><a href="#wet_snow" title="Nassschnee" class="secondary pure-button" data-scroll="">Nassschnee</a></li>
      <li><a href="#gliding_snow" title="Gleitschnee" class="secondary pure-button" data-scroll="">Gleitschnee</a></li>
    </ul></header></section><section class="section-centered"><div class="panel">
    <p>Tagtäglich erkennen wir Personen wieder, die uns vorher schon einmal begegnet sind. Ihre Erkennung erfolgt ohne Überlegung, ist blitzschnell und meist richtig. Personen, die wir uns gut eingeprägt haben, erkennen wir sogar bereits anhand weniger grober Merkmale, z.B. der Silhouette, Gangart oder Stimme. Diese Fähigkeit können wir auch für die Erkennung ähnlicher Situationen bei Entscheidungen im Lawinengelände nutzen. Die fünf typischen Lawinenprobleme wurden mit diesem Ziel definiert. Sie beschreiben typische Situationen, wie sie im Gelände vorkommen und sowohl Lawinenwarner als auch Wintersportler bei ihrer Beurteilung der Lawinengefahr unterstützen können. Sie ergänzen die Beschreibung der Gefahrenstufe sowie der Gefahrenstellen (Exposition und Höhe) und stellen den dritten Teil der Informationspyramide dar. Die folgenden Definitionen beinhalten eine Beschreibung des Problems inklusive der zu erwartenden Lawinenarten, der charakteristischen räumlichen Verteilung und der Lage der Schwachschichten innerhalb der Schneedecke. Zudem wird auf die Art des Auslösemechanismus, typische Dauer der Gefährdung und abschließende Ratschläge zur Bewegung im Gelände eingegangen. Das Hauptaugenmerk liegt hier auf Wintersportlern, die sich in lawinengefährdetem Gebiet bewegen. Zusätzlich kann die Beschreibung der Lawinenprobleme auch für Lawinenkommissionen hilfreich sein.</p>
  </div>
</section><section class="section-centered"><div id="new_snow" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Neu recent_1_icon-640.webp   640w,
        /content_files/Neu recent_1_icon-1280.webp 1280w,
        /content_files/Neu recent_1_icon-1920.webp 1920w,
        /content_files/Neu recent_1_icon-2560.webp 2560w,
        /content_files/Neu recent_1_icon-3200.webp 3200w
      "></source>
      <source type="image/jpeg" srcset="
        /content_files/Neu recent_1_icon-640.jpg   640w,
        /content_files/Neu recent_1_icon-1280.jpg 1280w,
        /content_files/Neu recent_1_icon-1920.jpg 1920w,
        /content_files/Neu recent_1_icon-2560.jpg 2560w,
        /content_files/Neu recent_1_icon-3200.jpg 3200w,
        /content_files/Neu recent_1_icon.jpg      4000w
      "></source><img src="/content_files/Neu recent_1_icon.jpg" title="Neu recent" alt="Neu recent"></picture>
</div>

    <div class="panel-header">
      <h2>Neu recentproblem</h2>
    </div>

    <h6>Was?</h6>
    <h5 class="normal">Merkmale</h5>
    <p>Das Problem entsteht durch aktuelle Schneefälle oder kurz zuvor gefallenen Neu recent. Der Haupteinflussfaktor ist die kritische Neu recentmenge, die von mehreren Faktoren, wie zum Beispiel Temperatur oder Eigenschaften der alten Schneeoberfläche abhängt.</p>
    <h5 class="normal">Zu erwartende Lawinenarten</h5>
    <ul>
<li>trockene Schneebrettlawinen</li>
      <li>trockene Lockerschneelawinen</li>
      <li>spontane und künstliche Auslösungen</li>
    </ul>
<h6>Wo?</h6>
    <h5 class="normal">Räumliche Verteilung</h5>
    <p>Meist weit verbreitet und in allen Expositionen.</p>
    <h5 class="normal">Position der Schwachschicht in der Schneedecke</h5>
    <p>Meist am Übergang zur alten Schneeoberfläche, manchmal aber auch innerhalb der Neu recentschichten und manchmal auch tiefer in der Altschneedecke.</p>

    <h6>Warum?</h6>
    <h5 class="normal">Auslösemechanismus</h5>
    <p>Trockene Schneebrettlawinen:<br>Zusatzbelastung durch den Schneefall auf existierende oder neu gebildete Schwachschichten.<br>Trockene Lockerschneelawinen:<br>Fehlende Verbindung zwischen den Neu recentkristallen.</p>

    <h6>Wann?</h6>
    <h5 class="normal">Dauer</h5>
    <p>Während des Schneefalls bis einige Tage danach.</p>

    <h6>Wie gehe ich damit um?</h6>
    <h5 class="normal">Problemerkennung im Gelände</h5>
    <p>Das Neu recentproblem ist relativ einfach zu erkennen. Beachte die kritische Neu recentmenge und frische Lawinen. Beachte, dass kleine Wetterwechsel (z.B. Änderung der Luftfeuchte) die Neu recentbedingungen markant ändern können.</p>
    <h5 class="normal">Verhaltensempfehlung</h5>
    <p>Trockene Schneebrettlawinen:<br>Warte, bis sich der Neu recent stabilisiert hat.<br>Trockene Lockerschneelawinen:<br>Beachte v.a. die Mitreiß- und Absturzgefahr im extremen Steilgelände</p>
  </div>

  <div id="wind_drifted_snow" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Neu ventada_2_icon-640.webp   640w,
        /content_files/Neu ventada_2_icon-1280.webp 1280w,
        /content_files/Neu ventada_2_icon-1920.webp 1920w,
        /content_files/Neu ventada_2_icon-2560.webp 2560w,
        /content_files/Neu ventada_2_icon-3200.webp 3200w
      "></source><source type="image/jpeg" srcset="
        /content_files/Neu ventada_2_icon-640.jpg   640w,
        /content_files/Neu ventada_2_icon-1280.jpg 1280w,
        /content_files/Neu ventada_2_icon-1920.jpg 1920w,
        /content_files/Neu ventada_2_icon-2560.jpg 2560w,
        /content_files/Neu ventada_2_icon-3200.jpg 3200w,
        /content_files/Neu ventada_2_icon.jpg      4000w
      "></source><img src="/content_files/Neu ventada_2_icon.jpg" title="Nhèu ventada" alt="Nhèu ventada"></picture>
</div>

    <div class="panel-header">
      <h2>Triebschneeproblem</h2>
    </div>

    <h6>Was?</h6>
    <h5 class="normal">Merkmale</h5>
    <p>Das Problem entsteht durch windverfrachteten Schnee. Triebschnee kann sowohl mit, als auch ohne gleichzeitigen Schneefall entstehen.</p>
    <h5 class="normal">Zu erwartende Lawinenarten</h5>
    <ul>
<li>trockene Schneebrettlawinen</li>
      <li>spontane und künstliche Auslösungen</li>
    </ul>
<h6>Wo?</h6>
    <h5 class="normal">Räumliche Verteilung</h5>
    <p>Ausgesprochen unregelmäßig verteilt; tendenziell in windabgewandten Bereichen (Lee), in Rinnen, Mulden, hinter Geländekanten und anderen windberuhigten Flächen. Häufiger über der Waldgrenze als darunter.</p>
    <h5 class="normal">Position der Schwachschicht in der Schneedecke</h5>
    <p>Meist am Übergang zur alten Schneeoberfläche oder innerhalb des Triebschnees (Schichtung durch Änderungen in der Windgeschwindigkeit während einer Sturmperiode) und gelegentlich auch tiefer in der Altschneedecke.</p>

    <h6>Warum?</h6>
    <h5 class="normal">Auslösemechanismus</h5>
    <p>Zusatzbelastung durch den Triebschnee auf eine Schwachschicht. Triebschnee bildet ein Schneebrett, das speziell zur Bruchausbreitung neigt.</p>

    <h6>Wann?</h6>
    <h5 class="normal">Dauer</h5>
    <p>Triebschnee kann sehr rasch entstehen. Das Problem dauert üblicherweise während der Verfrachtung bis einige Tage nach dem letzten Windeinfluss (abhängig vom Schneedeckenaufbau).</p>

    <h6>Wie gehe ich damit um?</h6>
    <h5 class="normal">Problemerkennung im Gelände</h5>
    <p>Das Triebschneeproblem ist mit Übung und bei guten Sichtverhältnissen relativ leicht zu erkennen, außer der Triebschnee wurde von Neu recent überlagert. Beachte Windzeichen und lokalisiere Triebschneeablagerungen. Typische Hinweise: Triebschneeablagerungen, Rissbildung, WUMM-Geräusche, frische Lawinen. Oft ist es aber schwierig, das Alter des Triebschnees abzuschätzen und Triebschnee muss zudem nicht zwingend ein Problem sein (zum Beispiel bei fehlender Schwachschicht).</p>
    <h5 class="normal">Verhaltensempfehlung</h5>
    <p>Vermeide Triebschneeablagerungen in steilem Gelände, insbesondere an Übergängen von wenig zu viel Schnee und von weichem zu hartem Schnee.</p>
  </div>

  <div id="weak_persistent_layer" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Capes febles Persistents_2_icon-640.webp   640w,
        /content_files/Capes febles Persistents_2_icon-1280.webp 1280w,
        /content_files/Capes febles Persistents_2_icon-1920.webp 1920w,
        /content_files/Capes febles Persistents_2_icon-2560.webp 2560w,
        /content_files/Capes febles Persistents_2_icon-3200.webp 3200w
      "></source><source type="image/jpeg" srcset="
        /content_files/Capes febles Persistents_2_icon-640.jpg   640w,
        /content_files/Capes febles Persistents_2_icon-1280.jpg 1280w,
        /content_files/Capes febles Persistents_2_icon-1920.jpg 1920w,
        /content_files/Capes febles Persistents_2_icon-2560.jpg 2560w,
        /content_files/Capes febles Persistents_2_icon-3200.jpg 3200w,
        /content_files/Capes febles Persistents_2_icon.jpg      4000w
      "></source><img src="/content_files/Capes febles Persistents_2_icon.jpg" title="Capes febles" alt="Capes febles"></picture>
</div>

    <div class="panel-header">
      <h2>Altschneeproblem</h2>
    </div>

    <h6>Was?</h6>
    <h5 class="normal">Merkmale</h5>
    <p>Das Problem entsteht durch vorhandene Schwachschichten innerhalb der Altschneedecke. Typische Schwachschichten sind eingeschneiter Oberflächenreif, Tiefenreif (auch Becherkristalle oder „Schwimmschnee“ genannt) oder kantige Kristalle.</p>
    <h5 class="normal">Zu erwartende Lawinenarten</h5>
    <ul>
<li>trockene Schneebrettlawinen</li>
      <li>meist künstliche Auslösungen (z.B. Wintersportler, Sprengung); spontane Lawinen sind selten, meist in Kombination mit einem anderen Lawinenproblem</li>
    </ul>
<h6>Wo?</h6>
    <h5 class="normal">Räumliche Verteilung</h5>
    <p>Das Lawinenproblem kann sowohl großflächig verteilt, als auch kleinräumig konzentriert sein. Es ist in allen Expositionen möglich, aber häufiger in schattigen, eher windgeschützten Hängen.</p>
    <h5 class="normal">Position der Schwachschicht in der Schneedecke</h5>
    <p>Irgendwo im Altschnee, oft tief in der Schneedecke. Wenn die Schwachschicht von mächtigen, stabileren Schichten überdeckt ist, wird die Auslösung schwieriger.</p>

    <h6>Warum?</h6>
    <h5 class="normal">Auslösemechanismus</h5>
    <p>Bruch einer Schwachschicht im Altschnee, wenn die Zusatzlast die Festigkeit der Schwachschicht überschreitet.</p>

    <h6>Wann?</h6>
    <h5 class="normal">Dauer</h5>
    <p>Wochen bis Monate; teilweise während des gesamten Winters.</p>

    <h6>Wie gehe ich damit um?</h6>
    <h5 class="normal">Problemerkennung im Gelände</h5>
    <p>Das Altschneeproblem ist äußerst schwierig zu erkennen. Zeichen für Instabilität (z.B. WUMM-Geräusche) sind typisch, aber nicht zwingend vorhanden. Schneedeckentests können helfen, die Schwachschichten zu erkennen. Informationen zur Schneedeckenentwicklung und Informationen im Lawinen.report sind wichtig. Die Bruchfortpflanzungen erfolgen üblicherweise über weite Strecken. Fernauslösungen sind ebenfalls möglich.</p>
    <h5 class="normal">Verhaltensempfehlung</h5>
    <p>Meiden von grossen Steilhängen und Zurückhaltung. Beachte den Witterungsverlauf und die Schneedeckenentwicklung in einem Gebiet. Besondere Vorsicht in schneearmen Bereichen und Übergängen von schneearm zu schneereich. Das Altschneeproblem ist eine Hauptursache von tödlichen Lawinenunfällen bei Wintersportlern.</p>
  </div>

  <div id="wet_snow" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Neu humida_2_icon-640.webp   640w,
        /content_files/Neu humida_2_icon-1280.webp 1280w,
        /content_files/Neu humida_2_icon-1920.webp 1920w,
        /content_files/Neu humida_2_icon-2560.webp 2560w,
        /content_files/Neu humida_2_icon-3200.webp 3200w
      "></source><source type="image/jpeg" srcset="
        /content_files/Neu humida_2_icon-640.jpg   640w,
        /content_files/Neu humida_2_icon-1280.jpg 1280w,
        /content_files/Neu humida_2_icon-1920.jpg 1920w,
        /content_files/Neu humida_2_icon-2560.jpg 2560w,
        /content_files/Neu humida_2_icon-3200.jpg 3200w,
        /content_files/Neu humida_2_icon.jpg      4000w
      "></source><img src="/content_files/Neu humida_2_icon.jpg" title="Neu humida" alt="Neu humida"></picture>
</div>

    <div class="panel-header">
      <h2>Nassschneeproblem</h2>
    </div>

    <h6>Was?</h6>
    <h5 class="normal">Merkmale</h5>
    <p>Das Problem entsteht durch eine zunehmende Schwächung der Schneedecke durch Wassereintrag, entweder durch Schmelze oder Regen.</p>
    <h5 class="normal">Zu erwartende Lawinenarten</h5>
    <ul>
<li>Nasse Schneebrettlawinen</li>
      <li>Nasse Lockerschneelawinen</li>
      <li>Meist spontane Auslösungen</li>
    </ul>
<h6>Wo?</h6>
    <h5 class="normal">Räumliche Verteilung</h5>
    <p>Wenn die Sonneneinstrahlung die Hauptursache des Problems ist, hängt die Verbreitung vor allem von der Höhenlage und der Exposition ab. Wenn Regen die Ursache ist, sind alle Expositionen betroffen.</p>
    <h5 class="normal">Position der Schwachschicht in der Schneedecke</h5>
    <p>Irgendwo in der Schneedecke.</p>

    <h6>Warum?</h6>
    <h5 class="normal">Auslösemechanismus</h5>
    <p>Nasse Schneebrettlawinen:<br>Schwächung und Bruch ehemaliger Schwachschichten in der Schneedecke oder Abgleiten von Schichten an Wasserhorizonten. <br>Regen stellt zudem eine Zusatzlast auf die Schneedecke dar. <br>Nasse Lockerschneelawinen: <br>Verlust von Bindungen zwischen den Schneekristallen</p>

    <h6>Wann?</h6>
    <h5 class="normal">Dauer</h5>
    <p>Stunden bis Tage<br>Rascher Stabilitätsverlust möglich<br>Kritisch ist das erste Eindringen von Wasser tiefer in die Schneedecke, sobald die Schneedecke 0 °C-isotherm ist.<br>Spontane Lawinenabgänge sind am Nachmittag wahrscheinlicher als am Morgen (außer wenn Regen die Hauptursache des Problems ist).</p>

    <h6>Wie gehe ich damit um?</h6>
    <h5 class="normal">Problemerkennung im Gelände</h5>
    <p>Das Nassschneeproblem ist meist einfach zu erkennen. Beginnender Regen, Bildung von Schneeballen oder Schneerollen, kleine nasse Schneebrett- oder Lockerschneelawinen kündigen oft nasse Lawinenaktivität an. Tiefes Einsinken in die Schneedecke ist ebenfalls ein Zeichen zunehmender Durchfeuchtung/-nässung.</p>
    <h5 class="normal">Verhaltensempfehlung</h5>
    <p>Nach einer kalten, klaren Nacht sind die Bedingungen am Morgen meist günstig. Nach warmen, bedeckten Nächten tritt das Problem oft bereits am Morgen auf. Bei Regen auf eine trockene Schneedecke tritt das Problem meist unmittelbar auf. Gutes Timing und eine gute Tourenplanung sind entscheidend. Beachte Lawinenauslaufbereiche.</p>
  </div>

  <div id="gliding_snow" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Lliscaments basals_1_icon-640.webp   640w,
        /content_files/Lliscaments basals_1_icon-1280.webp 1280w,
        /content_files/Lliscaments basals_1_icon-1920.webp 1920w,
        /content_files/Lliscaments basals_1_icon-2560.webp 2560w,
        /content_files/Lliscaments basals_1_icon-3200.webp 3200w
      "></source><source type="image/jpeg" srcset="
        /content_files/Lliscaments basals_1_icon-640.jpg   640w,
        /content_files/Lliscaments basals_1_icon-1280.jpg 1280w,
        /content_files/Lliscaments basals_1_icon-1920.jpg 1920w,
        /content_files/Lliscaments basals_1_icon-2560.jpg 2560w,
        /content_files/Lliscaments basals_1_icon-3200.jpg 3200w,
        /content_files/Lliscaments basals_1_icon.jpg      4000w
      "></source><img src="/content_files/Lliscaments basals_1_icon.jpg" title="Lliscaments basals" alt="Lliscaments basals"></picture>
</div>

    <div class="panel-header">
      <h2>Gleitschneeproblem</h2>
    </div>

    <h6>Was?</h6>
    <h5 class="normal">Merkmale</h5>
    <p>Die gesamte Schneedecke gleitet auf glattem Untergrund (zum Beispiel Grashänge oder glatte Felsenzonen) ab. Hohe Aktivität von Gleitschneelawinen ist typischerweise verbunden mit einer mächtigen Schneedecke mit wenigen oder keinen Schwachschichten. Gleitschneelawinen können sowohl bei einer trockenen, kalten als auch bei einer nassen, 0°C-isothermen Schneedecke auftreten. Den Abgangszeitpunkt von Gleitschneelawinen vorherzusagen ist kaum möglich, obwohl sie sich meist durch Gleitschneerisse (sogenannte Fischmäuler) ankündigen.</p>
    <h5 class="normal">Zu erwartende Lawinenarten</h5>
    <ul>
<li>Gleitschneelawinen: trocken/kalt und nass/0 °C-isotherm</li>
      <li>Fast ausschließlich spontane Auslösungen. Künstliche Auslösungen sind unwahrscheinlich.</li>
    </ul>
<h6>Wo?</h6>
    <h5 class="normal">Räumliche Verteilung</h5>
    <p>Vor allem auf glattem Untergrund. In allen Expositionen, aber öfter an Südhängen.</p>
    <h5 class="normal">Position der Schwachschicht in der Schneedecke</h5>
    <p>Am Übergang der Schneedecke zum Boden.</p>

    <h6>Warum?</h6>
    <h5 class="normal">Auslösemechanismus</h5>
    <p>Gleitschneelawinen werden aufgrund des Reibungsverlusts auf einer wassergesättigten Schicht zwischen Schneedecke und Boden ausgelöst.</p>

    <h6>Wann?</h6>
    <h5 class="normal">Dauer</h5>
    <p>Tage bis Monate, Auslösungen während des gesamten Winters möglich. Auslösungen können zu jeder Tages- oder Nachtzeit auftreten. Im Frühling treten sie meist im späteren Tagesverlauf auf.</p>

    <h6>Wie gehe ich damit um?</h6>
    <h5 class="normal">Problemerkennung im Gelände</h5>
    <p>Gleitschneerisse (Fischmäuler) sind zwar einfach zu erkennen, der Auslösezeitpunkt kann jedoch so gut wie nicht vorhergesagt werden. Auslösungen sind auch ohne die Bildung von Gleitschneerissen möglich.</p>
    <h5 class="normal">Verhaltensempfehlung</h5>
    <p>Halte dich nicht in der Nähe von Gleitschneerissen auf.</p>
  </div>
</section>
<section classname="section-centered section-context"><div classname="panel">&#13;
  <h2 classname="subheader">Ausbildung &amp; Prävention</h2>&#13;
&#13;
  <ul classname="list-inline list-buttongroup-dense">
    <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Lawinengefahrenstufen</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Lawinenprobleme</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/matrix" title="Danger Scale">Matriu EAWS</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Schneedeckenstabilität</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Häufikeitsverteilung der Schneedeckenstabilitätsklassen</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Lawinengrößen</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Räumliche und zeitliche Skala</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Handbuch</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Gute Gewohnheiten</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Artikel</a></li>&#13;
  </ul>
</div>&#13;
</section>
